/* ------------------------- COMMON ---------------------------- */
body {margin:0; padding:0; font:9pt Arial, Helvetica, sans-serif; line-height:14pt; color:#000; background:url(../images/bg_gradient.jpg) left top repeat-x; background-color:#221101}
img {border:0px}

a:link {text-decoration:underline; color:#7b1101}
a:visited {text-decoration:underline; color:#7b1101}
a:active {text-decoration:none; color:#7b1101}
a:hover {text-decoration:none; color:#7b1101}

a.redLink:link {color:#cc0000}
a.redLink:visited {color:#cc0000}
.underline {text-decoration:underline}

.center {text-align:center}
.floatRight {float:right}
.floatLeft {float:left}
.italic {font-style:italic}
.right {text-align:right}
.medTxt {font:11px Arial, Helvetica, sans-serif; line-height:12pt; padding:0 30px 0 15px}

.dottedLine {border-bottom:1px dashed #ccc; margin:10px 0 15px 0}
.dottedLine2 {border-bottom:1px dotted #999; margin:0 0 10px 0; float:left; width:365px}
.caption {font:8pt Arial, Helvetica, sans-serif; text-align:center; color:#000; line-height:10pt}
.note {font:8pt Arial, Helvetica, sans-serif; text-align:left; color:#000; line-height:10pt; text-transform:uppercase}
.special {font:11px Arial, Helvetica, sans-serif; color:#369; padding:3px}
.padding10 {height:10px; width:200px}

/* ------------------------- PAGE ---------------------------- */
#page {width:800px; height:auto; margin:0px auto}
.mainContainer {width:800px; height:auto; float:left; background-color:#fff}
.leftNav {width:220px; height:auto; float:left; padding:10px 0}
.rightContent {width:580px; height:auto; float:right}
.errorMsg {color:#f00; text-align:center}
.topNav {background-color:#2c210b; width:793px; height:32px; margin:1px 0 1px 1px; float:left; padding:0 0 0 5px}
.topNavLink {float:left; padding:0 20px; margin:8px 0 0 0}
.msgHdr {padding:10px 0 5px 10px; float:left}
.content {width:550px; height:auto; float:left; padding:0 10px 0 15px}
.contentWide {width:530px; height:auto; float:left; padding:0 30px 0 20px}
.video {width:550px; height:auto; float:left; padding:5px 15px; text-align:center}
.video2 {width:530px; height:auto; float:left; padding:5px 5px 0 0; text-align:center}
.blkHdr {font:14px Arial, Helvetica, sans-serif; line-height:16pt; font-weight:bold; text-align:left; color:#000}
.header1 {font:12px Arial, Helvetica, sans-serif; font-weight:bold; padding:5px 0 0 0; color:#7b1101}
.note {font:11px Arial, Helvetica, sans-serif; line-height:12pt; text-align:left; color:#666; padding:10px 0}
.sponsorWrapper {width:760px; height:auto; text-align:center; float:left; padding:0 0 0 40px}
.sponsorLogo {width:200px; height:90px; float:left; padding:10px 20px}
.adLink {text-align:center; width:200px; height:auto; background-color:#000; float:left; margin:20px 10px; padding:15px 0}
.portrait {width:150px; height:200px; margin:5px; float:left}
.quote {width:350px; margin:5px 10px; float:right}
.quoteTxt {font:9pt Arial, Helvetica, sans-serif; color:#666; line-height:14pt; padding:15px; font-weight:bold}
.author {font:9pt Arial, Helvetica, sans-serif; font-weight:bold; padding:10px 0 0 15px}
.position {font:9pt Arial, Helvetica, sans-serif; font-style:italic; padding:5px 0 0 15px}
.quoteMark1 {text-align:left}
.quoteMark2 {text-align:right}
.ad {float:left; width:550px; height:auto}

/* ------------------------- LOGIN ---------------------------- */
.loginContainer {width:390px; height:auto; float:right; padding:20px 100px 0 0}
.login {background:#ead3b2; padding:10px; border-left:1px solid #8e7d5e; border-right:1px solid #8e7d5e; float:left; width:368px; height:auto}
.loginWrapper {width:380px; height:auto; float:left; text-align:center}
.loginL {width:120px; height:auto; text-align:right; padding:5px; float:left}
.loginR {width:240px; height:auto; text-align:left; padding:5px; float:right}
.roundTB {float:left; width:390px; height:3px}
.round_span3 {background:#8e7d5e; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 3px 0 3px}
.round_span2 {background:#ead3b2; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 2px 0 2px; border-left:2px solid #8e7d5e; border-right:1px solid #8e7d5e}
.round_span1 { background:#ead3b2; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 1px 0 1px; border-left:2px solid #8e7d5e; border-right:1px solid #8e7d5e}
.round_span3b {background:#8e7d5e; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 3px 20px 3px}
.loginBtn {text-align:center; padding:10px 0}
.formInput {width:150px; height:18px; text-align:left; background-color:#fff; border:1px solid #333; color:#fff; font:9pt Arial, Helvetica, sans-serif; line-height:10pt}
.remember {font:7pt Verdana, Geneva, sans-serif; padding:5px 0 5px 0}
.help {font:7pt Verdana, Geneva, sans-serif; padding:0 0 0 30px}
.username {padding:0 0 5px 0}
.password {padding:5px 0 0 0}
.memberHdr {padding:10px; text-align:center}
.memberbenefits {padding:10px 0 0 10px}
.list {text-align:left; font:8pt Verdana, Geneva, sans-serif; line-height:12pt; padding:0 0 0 15px}
#benefits ul {list-style-image:url("../images/img_star.gif")} 

/* ------------------------- MEMBER SERVICES ---------------------------- */
#nav {list-style:none; background-color:#2c210b; color:#f5d96c; font:11px Tahoma, Geneva, sans-serif; padding:8px 0 0 10px; margin:1px 1px 0 1px; float:left; width:790px; height:25px}
#nav li {float:left}
#nav li a:link {display:block; text-decoration:none; font-weight:bold; color:#f5d96c; padding:0 15px}
#nav li a:visited {display:block; text-decoration:none; font-weight:bold; color:#f5d96c; padding:0 15px}
#nav li a:active {display:block; text-decoration:none; font-weight:bold; color:#f5d96c; padding:0 15px}
#nav li a:hover {display:block; text-decoration:none; font-weight:bold; color:#ccc; padding:0 15px}
.activeLink {color:#ff9}
.logout {color:#fff; padding:0 0 0 110px}
.memberInfoBox {text-align:left; font:11px Arial, Helvetica, sans-serif; line-height:11pt; width:175px; height:auto; background-color:#eee; float:left; margin:20px 10px; padding:10px; border:1px solid #ccc; color:#666}

.msLeftnav {width:220px; height:auto; float:left; padding:10px 0}
.msLeftnavLink a {margin:0 0 3px 10px; text-align:left; color:#fff; text-decoration:none; line-height:12pt; float:left; font-weight:bold; background-color:#ae9a7b; width:188px; height:20px; padding:5px 0 3px 10px}
.msLeftnavHdr {margin:5px 0 5px 15px}

.tableContainer {display:block; width:530px; float:left; margin:10px 0 10px 25px}
.tableHdr {background:#564d3c; padding:5px 5px 8px 10px; border-left:1px solid #564d3c; border-right:1px solid #564d3c; color:#fff; font:10pt Arial, Helvetica, sans-serif; float:left; width:513px; height:auto}
.tableHdrL {width:300px; height:auto; float:left}
.tableHdrR {width:175px; height:auto; float:right}
.table_span3 {background:#564d3c; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 3px 0 3px}
.table_span2 {background:#564d3c; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 2px 0 2px; border-left:1px solid #564d3c; border-right:1px solid #564d3c}
.table_span1 {background:#564d3c; display:block; line-height:1px; overflow:hidden; height:1px; margin:0 1px 0 1px; border-left:1px solid #564d3c; border-right:1px solid #564d3c}
.tableCell {background-color:#f1ece4; border-left:1px solid #564d3c; border-right:1px solid #564d3c; border-bottom:1px solid #564d3c; padding:5px 15px 20px 15px; width:498px; height:auto; float:left}
.tableCellw {background-color:#fff; border-left:1px solid #564d3c; border-right:1px solid #564d3c; border-bottom:1px solid #564d3c; padding:5px 10px 20px 10px; width:508px; height:auto; float:left}
.tableLink a {text-align:right; padding:0 5px 0 0; font:8pt Verdana, Geneva, sans-serif; color:#fff; text-decoration:none; float:right}
.tableWrapper {width:500px; height:auto; float:left; margin:3px 0 0 0}
.tableLeft {width:230px; height:auto; float:left; text-align:right; padding:0 10px 0 0}
.tableRight {width:250px; height:auto; float:right; text-align:left}
.tableLeft2 {width:130px; height:auto; float:left; text-align:right; padding:0 10px 0 0}
.tableRight2 {width:350px; height:auto; float:right; text-align:left}

.magCol {width:240px; height:auto; font:7pt Verdana, Geneva, sans-serif; line-height:9pt; float:left; padding:0 5px 0 0; text-align:center}
.magCol2 {width:240px; height:auto; font:7pt Verdana, Geneva, sans-serif; line-height:9pt; float:right; padding:0 2px 0 0; text-align:center}

/* ------------------------- FOOTER ---------------------------- */
#footer {text-align:center; font:11px Arial, Helvetica, sans-serif; color:#666; line-height:14pt; padding:20px 0; width:800px; height:auto; float:left}
#footer a {color:#666; padding:0 3px}
.footerCenter {text-align:center; padding:5px 0 0 0}
.space20 {width:800px; height:20px; float:left}

/* ------------------------- EXTRA ---------------------------- */
.topNavTxt a {font:14px 'Oxygen Mono', sans-serif; line-height:11pt; text-transform:uppercase; color:#FC3; text-decoration:none}
.subHdr {background-color:#ae9a7b; padding:5px 10px; color:#fff; margin:5px 0; font:12px Arial, Helvetica, sans-serif; line-height:12pt; font-weight:bold; width:530px; height:auto; float:left}
.siteList a {background-color:#eee; padding:5px 10px; color:#630; margin:2px 0; font:12px Arial, Helvetica, sans-serif; line-height:12pt; font-weight:bold; width:530px; height:auto; float:left; text-transform:uppercase; text-decoration:none}
.siteInd a {background-color:#eee; padding:5px 10px 5px 40px; color:#630; margin:2px 0; font:12px Arial, Helvetica, sans-serif; line-height:12pt; width:500px; height:auto; float:left; text-decoration:none}

.leftNavBg {background-color:#efece7; width:200px; height:auto; float:left; margin:0 0 0 10px}
.leftNavHdr {background-color:#6b6254; width:180px; height:auto; float:left; color:#fff; font-weight:bold; padding:5px 10px; margin:0 0 5px 0; font:14px Arial, Helvetica, sans-serif; line-height:12pt}
.leftNavLink a {width:180px; height:auto; float:left; color:#333; text-decoration:none; border-bottom:1px solid #a59f97; font:11px Arial, Helvetica, sans-serif; line-height:10pt; font-weight:bold; padding:0 5px 8px 5px; margin:5px; text-transform:uppercase}
.leftNavFiller {width:200px; height:15px; float:left; background-color:#fff}
.leftNavBottom {width:190px; height:10px; float:left}
.sectionTitle {font:19px Arial, Helvetica, sans-serif; border-bottom:1px solid #a59f97;}
.ad1 {padding:10px 0 0 0; margin:0 70px 0 30px}

.discountWrapper {width:560px; height:auto; float:left}
.discountImg {width:150px; height:auto; float:left; margin:10px 15px}
.discountTxt {width:150px; height:auto; float:left; margin:0 15px; font:11px Arial, Helvetica, sans-serif; line-height:10pt; text-align:center; color:#333; text-transform:uppercase}
.discountDivider {width:560px; height:5px; float:left; border-bottom:1px dashed #ccc; margin:0 0 10px 0}

.hotelImg {width:105px; height:auto; float:left; margin:10px 15px}
.hotelTxt {width:105px; height:auto; float:left; margin:0 15px; font:11px Arial, Helvetica, sans-serif; line-height:10pt; text-align:center; color:#333; text-transform:uppercase}
.breadcrumb {font:11px Arial, Helvetica, sans-serif; line-height:12pt; text-align:left; padding:10px 0}

.subTitle {font:12px Arial, Helvetica, sans-serif; line-height:16pt; font-weight:bold; color:#633; padding:10px 0 0 0}

/* ------------------------- SURVEY/FORM ---------------------------- */
.surveyFormWrapper {width:530px; height:auto; float:left; border:1px solid #dce2e7; padding:10px}
.surveyHdr {width:540px; height:auto; float:left; font:12px Arial, Helvetica, sans-serif; line-height:14pt; border-top:2px solid #dce2e7; padding:5px 10px; margin:10px 0; font-weight:bold; background-color:#f4f7f8}
.surveyContainer {width:520px; height:auto; float:left}
.surveyL {width:220px; height:auto; float:left; text-align:right; padding:0 5px 0 0}
.surveyR {width:295px; height:auto; float:right; text-align:left}
.inputField {width:200px; height:20px; border-top:1px solid #999; border-bottom:1px solid #e0dcdc; border-left:1px solid #ccc; border-right:1px solid #ccc; margin:0 0 5px 0; background-color:#f7f5f5; line-height:14pt}

/* ------------------------- New Banner Image ---------------------------- */
.mainBanner {text-align:center;width:800px; height:185px;margin:10px auto 0 auto}

/* ------------------------- Menu container ---------------------------- */
.menuContainer {width:800px; height:33px; background-color:#ffffff; margin-left: auto; margin-right: auto}

/* ------------------------- Discount List styles ---------------------------- */
.businessName {color: #7b1101}
.businessContainer {padding: 3px 0px 3px 0px;}
.businessContainerAlt {padding: 3px 0px 3px 0px;background-color: #efece7}
.listTitle {font:14px Arial, Helvetica, sans-serif; line-height:16pt; font-weight:bold; color:#633; padding:10px 0 0 0}
.businessesNone {color: #7b1101; text-align: center; font-weight: bold;font-size: 14pt;padding: 20px 0px 0px 0px}
